## rust-toml-datetime 0.6.3

=== debian/changelog ===
rust-toml-datetime (0.6.3-1) unstable; urgency=medium

  * Package toml_datetime 0.6.3 from crates.io using debcargo 2.6.0

 -- kpcyrd <git@rxv.cc>  Sun, 09 Jul 2023 11:56:56 +0200
