=== debian/control ===
Source: rust-toml-datetime
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml-datetime]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml-datetime
Homepage: https://github.com/toml-rs/toml
X-Cargo-Crate: toml_datetime
Rules-Requires-Root: no

Package: librust-toml-datetime-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.145-~~)
Provides:
 librust-toml-datetime+default-dev (= ${binary:Version}),
 librust-toml-datetime+serde-dev (= ${binary:Version}),
 librust-toml-datetime-0-dev (= ${binary:Version}),
 librust-toml-datetime-0+default-dev (= ${binary:Version}),
 librust-toml-datetime-0+serde-dev (= ${binary:Version}),
 librust-toml-datetime-0.6-dev (= ${binary:Version}),
 librust-toml-datetime-0.6+default-dev (= ${binary:Version}),
 librust-toml-datetime-0.6+serde-dev (= ${binary:Version}),
 librust-toml-datetime-0.6.3-dev (= ${binary:Version}),
 librust-toml-datetime-0.6.3+default-dev (= ${binary:Version}),
 librust-toml-datetime-0.6.3+serde-dev (= ${binary:Version})
Description: TOML-compatible datetime type - Rust source code
 This package contains the source for the Rust toml_datetime crate, packaged by
 debcargo for use with cargo and dh-cargo.
