## rust-toml-datetime 0.6.5

=== debian/changelog ===
rust-toml-datetime (0.6.5-1) unstable; urgency=medium

  * Team upload.
  * Package toml_datetime 0.6.5 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Nov 2023 17:41:07 +0000
