=== debian/control ===
--- 
+++ 
@@ -31,9 +31,9 @@
  librust-toml-datetime-0.6-dev (= ${binary:Version}),
  librust-toml-datetime-0.6+default-dev (= ${binary:Version}),
  librust-toml-datetime-0.6+serde-dev (= ${binary:Version}),
- librust-toml-datetime-0.6.3-dev (= ${binary:Version}),
- librust-toml-datetime-0.6.3+default-dev (= ${binary:Version}),
- librust-toml-datetime-0.6.3+serde-dev (= ${binary:Version})
+ librust-toml-datetime-0.6.5-dev (= ${binary:Version}),
+ librust-toml-datetime-0.6.5+default-dev (= ${binary:Version}),
+ librust-toml-datetime-0.6.5+serde-dev (= ${binary:Version})
 Description: TOML-compatible datetime type - Rust source code
  This package contains the source for the Rust toml_datetime crate, packaged by
  debcargo for use with cargo and dh-cargo.
