=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_datetime 0.6.5 --all-targets --all-features
Features: test-name=rust-toml-datetime:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_datetime 0.6.5 --all-targets
Features: test-name=librust-toml-datetime-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_datetime 0.6.5 --all-targets --no-default-features --features serde
Features: test-name=librust-toml-datetime-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_datetime 0.6.5 --all-targets --no-default-features
Features: test-name=librust-toml-datetime-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
