=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml-datetime]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml-datetime
 Homepage: https://github.com/toml-rs/toml
@@ -31,9 +31,8 @@
  librust-toml-datetime-0.6-dev (= ${binary:Version}),
  librust-toml-datetime-0.6+default-dev (= ${binary:Version}),
  librust-toml-datetime-0.6+serde-dev (= ${binary:Version}),
- librust-toml-datetime-0.6.5-dev (= ${binary:Version}),
- librust-toml-datetime-0.6.5+default-dev (= ${binary:Version}),
- librust-toml-datetime-0.6.5+serde-dev (= ${binary:Version})
+ librust-toml-datetime-0.6.8-dev (= ${binary:Version}),
+ librust-toml-datetime-0.6.8+default-dev (= ${binary:Version}),
+ librust-toml-datetime-0.6.8+serde-dev (= ${binary:Version})
 Description: TOML-compatible datetime type - Rust source code
- This package contains the source for the Rust toml_datetime crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "toml_datetime"
