## rust-toml-datetime 0.6.11

=== debian/changelog ===
rust-toml-datetime (0.6.11-1) unstable; urgency=medium

  * Team upload.
  * Package toml_datetime 0.6.11 from crates.io using debcargo 2.7.10

 -- NoisyCoil <noisycoil@debian.org>  Thu, 25 Sep 2025 02:44:18 +0200
