=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: rust-toml-datetime
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native (>= 1.65) <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.66) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml-datetime]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml-datetime
 Homepage: https://github.com/toml-rs/toml
@@ -31,8 +31,8 @@
  librust-toml-datetime-0.6-dev (= ${binary:Version}),
  librust-toml-datetime-0.6+default-dev (= ${binary:Version}),
  librust-toml-datetime-0.6+serde-dev (= ${binary:Version}),
- librust-toml-datetime-0.6.8-dev (= ${binary:Version}),
- librust-toml-datetime-0.6.8+default-dev (= ${binary:Version}),
- librust-toml-datetime-0.6.8+serde-dev (= ${binary:Version})
+ librust-toml-datetime-0.6.11-dev (= ${binary:Version}),
+ librust-toml-datetime-0.6.11+default-dev (= ${binary:Version}),
+ librust-toml-datetime-0.6.11+serde-dev (= ${binary:Version})
 Description: TOML-compatible datetime type - Rust source code
  Source code for Debianized Rust crate "toml_datetime"
