## rust-toml-datetime 0.7.3

=== debian/changelog ===
rust-toml-datetime (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * Package toml_datetime 0.7.3 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 09 Dec 2025 06:28:39 +0100
