=== debian/control ===
Source: rust-toml-datetime
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.76) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-core-1+alloc-dev (>= 1.0.225-~~) <!nocheck>,
 librust-serde-core-1+std-dev (>= 1.0.225-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml-datetime]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml-datetime
Homepage: https://github.com/toml-rs/toml
X-Cargo-Crate: toml_datetime

Package: librust-toml-datetime-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-core-1+alloc-dev (>= 1.0.225-~~),
 librust-serde-core-1+std-dev (>= 1.0.225-~~),
 librust-serde-core-1-dev (>= 1.0.225-~~)
Provides:
 librust-toml-datetime+alloc-dev (= ${binary:Version}),
 librust-toml-datetime+default-dev (= ${binary:Version}),
 librust-toml-datetime+serde-dev (= ${binary:Version}),
 librust-toml-datetime+std-dev (= ${binary:Version}),
 librust-toml-datetime-0-dev (= ${binary:Version}),
 librust-toml-datetime-0+alloc-dev (= ${binary:Version}),
 librust-toml-datetime-0+default-dev (= ${binary:Version}),
 librust-toml-datetime-0+serde-dev (= ${binary:Version}),
 librust-toml-datetime-0+std-dev (= ${binary:Version}),
 librust-toml-datetime-0.7-dev (= ${binary:Version}),
 librust-toml-datetime-0.7+alloc-dev (= ${binary:Version}),
 librust-toml-datetime-0.7+default-dev (= ${binary:Version}),
 librust-toml-datetime-0.7+serde-dev (= ${binary:Version}),
 librust-toml-datetime-0.7+std-dev (= ${binary:Version}),
 librust-toml-datetime-0.7.3-dev (= ${binary:Version}),
 librust-toml-datetime-0.7.3+alloc-dev (= ${binary:Version}),
 librust-toml-datetime-0.7.3+default-dev (= ${binary:Version}),
 librust-toml-datetime-0.7.3+serde-dev (= ${binary:Version}),
 librust-toml-datetime-0.7.3+std-dev (= ${binary:Version})
Description: TOML-compatible datetime type - Rust source code
 Source code for Debianized Rust crate "toml_datetime"
