=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_datetime 0.7.3 --all-targets --all-features
Features: test-name=rust-toml-datetime:@
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_datetime 0.7.3 --all-targets --no-default-features --features alloc
Features: test-name=librust-toml-datetime-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_datetime 0.7.3 --all-targets
Features: test-name=librust-toml-datetime-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_datetime 0.7.3 --all-targets --no-default-features --features serde
Features: test-name=librust-toml-datetime-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_datetime 0.7.3 --all-targets --no-default-features --features std
Features: test-name=librust-toml-datetime-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_datetime 0.7.3 --all-targets --no-default-features
Features: test-name=librust-toml-datetime-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), @
Restrictions: allow-stderr, skip-not-installable
