## rust-toml-datetime 0.7.5

=== debian/changelog ===
rust-toml-datetime (0.7.5-1) unstable; urgency=medium

  * Team upload.
  * Package toml_datetime 0.7.5+spec-1.1.0 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Jan 2026 16:28:21 +0000
