=== debian/control ===
--- 
+++ 
@@ -40,10 +40,10 @@
  librust-toml-datetime-0.7+default-dev (= ${binary:Version}),
  librust-toml-datetime-0.7+serde-dev (= ${binary:Version}),
  librust-toml-datetime-0.7+std-dev (= ${binary:Version}),
- librust-toml-datetime-0.7.3-dev (= ${binary:Version}),
- librust-toml-datetime-0.7.3+alloc-dev (= ${binary:Version}),
- librust-toml-datetime-0.7.3+default-dev (= ${binary:Version}),
- librust-toml-datetime-0.7.3+serde-dev (= ${binary:Version}),
- librust-toml-datetime-0.7.3+std-dev (= ${binary:Version})
+ librust-toml-datetime-0.7.5-dev (= ${binary:Version}),
+ librust-toml-datetime-0.7.5+alloc-dev (= ${binary:Version}),
+ librust-toml-datetime-0.7.5+default-dev (= ${binary:Version}),
+ librust-toml-datetime-0.7.5+serde-dev (= ${binary:Version}),
+ librust-toml-datetime-0.7.5+std-dev (= ${binary:Version})
 Description: TOML-compatible datetime type - Rust source code
  Source code for Debianized Rust crate "toml_datetime"
